[
    {
	"title":"持仓成本线",
	"param":{
	    "type":0,
		"auto_refresh_time":10
	}
    },
    {
	"title":"K线买卖成交点",
	"param":{
	    "type":1,
		"auto_refresh_time":10
	}
    },
    {
	"title":"分时买卖点",
	"param":{
	    "type":2,
		"auto_refresh_time":30
	}
    }
]
